<?php
// $Id: xoops_block_check.php,v 1.1 2008/02/24 02:14:19 ohwada Exp $

//=========================================================
// Happy Linux Framework Module
// 2007-10-10 K.OHWADA
//=========================================================

define('_HAPPY_LINUX_XOOPS_BLOCK_TABLE_CHECK', 'فحص بلوكات قواعد Xoops');
define('_HAPPY_LINUX_XOOPS_BLOCK_TABLE_REMOVE','حذف بلوكات قواعد Xoops');
define('_HAPPY_LINUX_XOOPS_BLOCK_TABLE_REMOVE_DESC','نفّذ إذا تم اكتشاف خطأ');
define('_HAPPY_LINUX_XOOPS_BLOCK_TABLE_REMOVE_NEXT','وبعدها تحديث البرنامج');

?>